<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="recog_options">
        <item>0-关闭AI识别</item>
        <item>1-打开但不绘制</item>
        <item>2-打开并绘制</item>
    </string-array>
</resources>